RubyGems Navigation menu

fluent-plugin-flatten 0.0.8

Fluentd plugin to extract values for nested key paths and re-emit them as flat tag/record pairs.

Versions:

  1. 0.0.8 - September 30, 2013 (7 KB)
  2. 0.0.7 - June 19, 2013 (8 KB)
  3. 0.0.6 - December 10, 2012 (6.5 KB)
  4. 0.0.5 - December 10, 2012 (6.5 KB)
  5. 0.0.4 - December 5, 2012 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Kentaro Kuribayashi

Owners:

23f4d5d797a91b6d17d627b90b5a42d9

Total downloads 6,393

For this version 693

Show all versions (8 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-flatten', '~> 0.0.8' = Copy to clipboard Copied!

install:
gem install fluent-plugin-flatten = Copy to clipboard Copied!

Links: